import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { Project } from '../projects/project.entity';
import { ReposResolver } from './repos.resolver';
import { ReposService } from './repos.service';

@Module({
  imports: [TypeOrmModule.forFeature([Project])],
  providers: [ReposResolver, ReposService],
})
export class ReposModule {}
